MCPBundler Docs
MCPBundler Docs
Back to marketplaceGetting StartedAuthenticationTutorial - Bundle to Connected Agent
API Reference
Auth
Bundler
Bundles
Catalog
Deployments
Discover
LLM
MCP Listing Claims
MCP Listings
OAuth2
Observability
Organisations
Reviews
Roadmap
Edit Own Roadmap SuggestionGet Roadmap Item DetailList Roadmap ItemsList Roadmap SuggestionsSubmit Roadmap SuggestionVote On Roadmap ItemWithdraw Own Roadmap Suggestion
SCIM
Users
Utils
Vault
Webhooks
API ReferenceRoadmap

List Roadmap Suggestions

GET
/v1/roadmap/suggestions

A page of open suggestions with their vote breakdown, sorted by upvote count descending. Optionally filtered by a title/description search term. Works for logged-out visitors.

Authorization

OAuth2AuthorizationCodeBearer
AuthorizationBearer <token>

In: header

Query Parameters

q?|

Search term matched against title/description

page?Page
Range1 <= value
Default1
page_size?Page Size
Range1 <= value <= 100
Default20
verify_locally?Verify Locally
Defaulttrue

Response Body

application/json

application/json

curl -X GET "https://example.com/v1/roadmap/suggestions"
{  "items": [    {      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",      "title": "string",      "description": "string",      "status": "under_consideration",      "body": "string",      "submitted_by": "string",      "is_mine": false,      "net_score": 0,      "upvotes": 0,      "downvotes": 0,      "my_vote": 1    }  ],  "total": 0}
{  "detail": [    {      "loc": [        "string"      ],      "msg": "string",      "type": "string"    }  ]}

List Roadmap Items

Previous Page

Submit Roadmap Suggestion

Next Page